Лучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта
  • Лучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта
  • Лучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта
  • Лучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта
  • Лучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта
  • Лучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта
  • Лучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта

Лучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта

10 589 руб.

Описание

Бесплатная доставка! Лучшая цена оригинальный ST332B мульти-функциональный ADSL2 + тестер/тестер ADSL/ADSL Установка и инструменты для ремонта

Технические характеристики:

ADSL2 +
Стандарты

МСЭ G.992.1 (G. ДМТ),

МСЭ G.992.2 (G. lite),

ITU G.994.1 (G. hs),

ANSI T1.413 выпуск #2

МСЭ G.992.5 (ADSL2 +) приложение л

Up канал скорость0 ~ 1,2 Мбит/с
Вниз канал скорость0 ~ 24 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
ADSL
Стандарты

МСЭ G.992.1 (G. ДМТ)

МСЭ G.992.2 (G. lite)

ITU G.994.1 (G. hs)

ANSI T1.413 выпуск #2

Up канал скорость0 ~ 1 Мбит/с
Вниз канал скорость0 ~ 8 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
Общие Параметры
Мощность питанияВнутренняя перезаряжаемая литий-ионная батарея 2800 мАч
Батарея продолжительность4-5 часов
Рабочая температура10-50 °C
Рабочая влаги5%-90%
Размеры180 мм × 93 мм × 48 мм
Вес:<0,5 кг
Описание:
ST332B тестер является многофункциональным и ручной ADSL2 + Контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и технического обслуживания. Он обеспечивает тест xDSL, тест набора, тест DMM, эмуляцию модема, функцию телефонного вызова, индикацию напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания
Особенности:
Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL
Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test)
Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)
Подключается к CO через зажим аллигатора или RJ11
Перезаряжаемые Li-Ion Батарея
Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, ADSL)
Объем памяти: 50 записей
ЖК-дисплей, управление меню
Автоматическое отключение, если нет работы на клавиатуре
Соответствует всем известным DSLAMs
Программное обеспечение управления
Простой, портативный и сохраненный деньги
Основные функции:
-- Тест на физический слой DSL
-- Эмуляция модема (полностью Замените модем пользователя)
-- PPPoE набор (RFC1683, RFC2684, RFC2516)
-- Набор PPPoA (RFC2364)
-- СПД набора
-- Телефон Функция
-DMM тест (напряжение переменного тока: от 0 до 400 В; напряжение постоянного тока: от 0 до 290 в; Емкость: от 0 до 1000nF, Сопротивление Петли: от 0 до 20 кОм; Сопротивление изоляции: от 0 до 50 мОм; расстояние Тесты)
-- Функция Ping (WAN & LAN)
-- Загрузки данных к компьютеру с помощью RS232 core и программное обеспечение для управления
-- Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон, измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль, восстановите Заводское значение и так далее.
-- Проверите опасные напряжения
-- Четыре класса обслуживания судью (отлично, хорошо, хорошо, бедно)
Упаковочный лист
1 * ADSL2 + тестер
1 * Мощность зарядное устройство
1 * перекрестный сетевой кабель
1 * прямой сетевой кабель
1 * кабель для передачи данных
1 * CD-плеер

Контактная информация:

Лучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта

Фотографии:
Лучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонтаЛучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонтаЛучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонтаЛучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонтаЛучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта
Мы обеспечиваем полный спектр Huawei GPON/GEPON ONT.
Лучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта
Большой готовый запас для полного диапазона zte и huawei ONU/ONT/OLT для обеспечения быстрой доставки после оплаты:
Лучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта
Лучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта

Отгрузка:

1. при размещении заказа, пожалуйста, выберите способ доставки и оплатите заказ, включая стоимость доставки. Мы отправим товары
В течение 7 дней после оплаты.
2. мы не предоставляем время доставки на все международные перевозки из-за различий в сроках таможенного оформления в отдельных странах,
Что может повлиять на то как быстро проверяется ваш товар Обратите внимание, что покупатели несут ответственность за все дополнительные таможенные сборы,
Брокерские сборы, пошлины и налоги на импорт в вашу страну. Эти дополнительные расходы могут быть предъявлены вам к оплате при доставке.
3. Мы не вернем стоимость доставки за отклоненные поставки. Стоимость доставки не включает налоги на импорт, и покупатели
ОтветственныйЗа уплату таможенных пошлин.

Политика возврата товаров:

1. Мы делаем все возможное чтобы обслужить наших клиентов по высшему разряду.
2. Мы вернем вам деньги, если вы вернете товары в течение 15 дней с момента получения товара по любой причине. Однако покупатель должен сделать
Убедитесь, что возвращенные товары находятся в исходных условиях. Если товары повреждены или утеряны при их возврате, покупатель будет
Ответственность за такие повреждения или потери, и Мы не дадим покупателю полный возврат. Покупатель должен попробовать подать иск с логистикой
Компания восстанавливает стоимость повреждения или потери.
3. Покупатель несет ответственность за оплату доставки при возврате товаров.

Гарантия и обслуживание:

1. Мы предлагаем бесплатную замену в течение 1 месяца. Покупатели могут запросить замену в течение 15 дней с момента получения товара.
2. Покупатель должен вернуть товар в исходных условиях нам и должен нести расходы на доставку для возврата.
3. При отказе от товара мы также предоставляем 12 месяцев бесплатного обслуживания. Покупатель должен вернуть товар в исходных условиях нам и должен нести
ВСтоимость доставки для возврата. Если какую-то часть товара необходимо заменить, покупатель должен также оплатить расходы на части, которые должны быть заменены.
4. Перед возвратом товаров, пожалуйста, подтвердите обратный адрес и метод логистики с нами. После того, как вы дадите товары логистике
Компания, пожалуйста, отправьте нам номер отслеживания. Как только мы получим товары, мы как можно скорее их отремонтируем или обменяем.

Отзывы:

1. Ваше удовлетворение и положительные отзывы очень важны для нас. Пожалуйста, оставьте положительные отзывы и 5 звезд, если вы удовлетворены
НашиТоварами и услугами.
2. Если у вас есть какие-либо проблемы с нашими товарами или услугами, пожалуйста, не стесняйтесь связаться с нами, прежде чем оставить отрицательный отзывы. Мы будем
Есть лиМы делаем все возможное, чтобы решить любые проблемы и предоставить Вам лучшее обслуживание клиентов.

Лучшая цена ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта

Характеристики

Бренд
FENGFUWIRELESS
Номер модели
ST332B
Model Name
SENTER ST332B tester
Product name
ADSL/ADSL2+ Tester
Language
English
Power
2800mAH Li-ion battery (Rechargeable)
Dimensions
180*93*48mm